<?xml version="1.0"?>
<PropertyList>
 <name>Tu-144D-middle</name>
 <layout>hbox</layout>

 <group><layout>vbox</layout>
  <group><layout>hbox</layout>
   <group><layout>vbox</layout>
    <text><label>Start brake</label></text>
    <checkbox>
     <property>/fdm/jsbsim/gear/panel/switch/start-brake</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </checkbox>
   </group>
   <group><layout>vbox</layout>
    <text><label>Parking brake</label></text>
    <checkbox>
     <property>/fdm/jsbsim/gear/panel/switch/parking-brake</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </checkbox>
   </group>
  </group>
  <text><label>Off</label></text>
  <text><label>Trim neutral</label></text>
  <group><layout>hbox</layout>
   <checkbox>
    <property>/fdm/jsbsim/fcs/panel/light/roll-trim-neutral</property>
    <live>true</live>
    <label>Roll</label>
    <halign>left</halign>
   </checkbox>
   <checkbox>
    <property>/fdm/jsbsim/fcs/panel/light/yaw-trim-neutral</property>
    <live>true</live>
    <label>Yaw</label>
    <halign>left</halign>
   </checkbox>
  </group>
  <text><label>Nose cone</label></text>
  <text><label>Power</label></text>
  <checkbox>
   <property>/fdm/jsbsim/fcs/panel/switch/cone-power</property>
   <live>true</live>
   <binding><command>dialog-apply</command></binding>
  </checkbox>
  <text><label>Off</label></text>

  <text><label>Autothrottle</label></text>

  <group><layout>hbox</layout>
   <group><layout>vbox</layout>
    <text><label>Speed index adj.</label></text>
    <slider>
     <min>-1.0</min>
     <max>1.0</max>
     <step>0.1</step>
     <property>/fdm/jsbsim/fcs/NPK/panel/AT/pot/speed</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </slider>
    <button>
     <legend>Stop</legend>
     <binding>
      <command>property-assign</command>
      <property>/fdm/jsbsim/fcs/NPK/panel/AT/pot/speed</property>
      <value type="double">0.0</value>
     </binding>
    </button>
   </group>
   <group><layout>vbox</layout>
    <text><label>M</label></text>
    <checkbox>
     <property>/fdm/jsbsim/fcs/NPK/panel/AT/switch/M-T_stag</property>
     <live>true</live>
     <binding><command>dialog-apply</command></binding>
    </checkbox>
    <text><label>TAT</label></text>
   </group>
  </group>

  <group><layout>hbox</layout>
   <group><layout>vbox</layout>
    <text><label>AT lever discon.</label></text>
    <group><layout>hbox</layout>
     <group><layout>vbox</layout>
      <checkbox>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/light/disconnect[0]</property>
       <live>true</live>
      </checkbox>
      <button>
       <legend>1</legend>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/button/disconnect[0]</property>
       <live>true</live>
       <binding><command>dialog-apply</command></binding>
      </button>
     </group>
     <group><layout>vbox</layout>
      <checkbox>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/light/disconnect[1]</property>
       <live>true</live>
      </checkbox>
      <button>
       <legend>2</legend>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/button/disconnect[1]</property>
       <live>true</live>
       <binding><command>dialog-apply</command></binding>
      </button>
     </group>
     <group><layout>vbox</layout>
      <checkbox>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/light/disconnect[2]</property>
       <live>true</live>
      </checkbox>
      <button>
       <legend>3</legend>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/button/disconnect[2]</property>
       <live>true</live>
       <binding><command>dialog-apply</command></binding>
      </button>
     </group>
     <group><layout>vbox</layout>
      <checkbox>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/light/disconnect[3]</property>
       <live>true</live>
      </checkbox>
      <button>
       <legend>4</legend>
       <property>/fdm/jsbsim/fcs/NPK/panel/AT/button/disconnect[3]</property>
       <live>true</live>
       <binding><command>dialog-apply</command></binding>
      </button>
     </group>
    </group>
   </group>
  </group>

 </group>

 <group><layout>vbox</layout>
  <text><label>Autopilot</label></text>
  <text><label>Pitch Rate</label></text>
  <slider>
   <min>-155.0</min>
   <max>155.0</max>
   <step>5.0</step>
   <property>/fdm/jsbsim/fcs/NPK/panel/PSU/pot/pitch-deg</property>
   <live>true</live>
   <binding><command>dialog-apply</command></binding>
  </slider>
  <button>
   <legend>0</legend>
   <binding>
    <command>property-assign</command>
    <property>/fdm/jsbsim/fcs/NPK/panel/PSU/pot/pitch-deg</property>
    <value type="double">0.0</value>
   </binding>
  </button>
  <text><label>Roll</label></text>
  <slider>
   <min>-155.0</min>
   <max>155.0</max>
   <step>5.0</step>
   <property>/fdm/jsbsim/fcs/NPK/panel/PSU/pot/roll-deg</property>
   <live>true</live>
   <binding><command>dialog-apply</command></binding>
  </slider>
  <button>
   <legend>0</legend>
   <binding>
    <command>property-assign</command>
    <property>/fdm/jsbsim/fcs/NPK/panel/PSU/pot/roll-deg</property>
    <value type="double">0.0</value>
   </binding>
  </button>
  <text><label>Course</label></text>
  <input>
   <property>/fdm/jsbsim/fcs/NPK/panel/PSU/pot/course-deg</property>
   <live>true</live>
   <binding><command>dialog-apply</command></binding>
  </input>
  <text><label>Turbulence</label></text>
  <checkbox>
   <property>/fdm/jsbsim/fcs/NPK/panel/PSU/switch/turbulence</property>
   <live>true</live>
   <binding><command>dialog-apply</command></binding>
  </checkbox>
  <text><label>Off</label></text>
 </group>

 <group><layout>vbox</layout>
  <button>
   <legend/>
   <pref-width>16</pref-width>
   <pref-height>16</pref-height>
   <border>2</border>
   <binding>
    <command>dialog-close</command>
   </binding>
   <key>Esc</key>
  </button>
  <empty><stretch>true</stretch></empty>
 </group>

</PropertyList>
